#countdown-banner {
  background: #171717;
  color: #fff;
  padding: 5px 0 0 0;
  display: none;
  position: relative;
}

#countdown-banner.show {
  display: block;
}

#countdown-banner a.go {
}

#countdown-banner .container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  position: relative;
  z-index: 0;
}

#countdown-banner .info {
  display: block;
  background: /*url(/img/blackfriday2017/title-desktop.png)*/ center left no-repeat;
  background-size: 100% auto;
  height: 100px;
  width: 70%;
  color: #fff;
  text-decoration: none;
  font-size: 2em;
  line-height: 100px;
}

#countdown-banner .actions {
  text-align: right;
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

#countdown-banner .actions a.button--cta {
  border: 0px;
  text-align: center;
}

#countdown-banner .actions a.button--cta:hover {
  color: #171717;
  background: #fff;
}

#countdown-banner .button-container {
  padding-left: 20px;
}

#countdown-banner .countdown-container {
}

#countdown-banner .countdown-container .label {
  font-size: 16px;
}

#countdown-banner .countdown-container .countdown {
  font-size: 22px;
}

#countdown-banner .countdown-container .countdown .unit {
  display: inline-block;
  width: 2em;
  text-align: center;
}

#countdown-banner .countdown-container .countdown .unit.m {
  width: 2.2em;
}
